/* ========================================================================
   Social Media Icons and Glyphicons
   ======================================================================== */

footer[role=contentinfo] .social-media .email {
    background: transparent url('https://uh.edu/images/social/email.png') no-repeat;
}

footer[role=contentinfo] .social-media .twitter {
    background: transparent url('https://uh.edu/images/social/twitter-2.png') no-repeat;
}

footer[role=contentinfo] .social-media .facebook {
    background: transparent url('https://uh.edu/images/social/facebook.png') no-repeat;
}

footer[role=contentinfo] .social-media .youtube {
    background: transparent url('https://uh.edu/images/social/youtube.png') no-repeat;
}

footer[role=contentinfo] .social-media .google-plus {
    background: transparent url('https://uh.edu/images/social/google-plus.png') no-repeat;
}

footer[role=contentinfo] .social-media .instagram {
    background: transparent url('https://uh.edu/images/social/instagram-new.png') no-repeat;
}

footer[role=contentinfo] .social-media .linkedin {
    background: transparent url('https://uh.edu/images/social/linkedin.png') no-repeat;
}

 /* ========================================================================
   Header and footer
   ======================================================================== */
   

header[role=banner] .container {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    *zoom: 1;
}

header[role=banner] .container:before,
header[role=banner] .container:after {
    content: "";
    display: table;
}

header[role=banner] .container:after {
    clear: both;
}


header[role=banner] .top-bar {
    background: #333 url('backgrounds/topbar-bg.png');
    clear: both;
    color: #ddd;
    /*font-family: 'AvantGardeGothicITCW01B 731069';*/
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-shadow: 0 1px black;
    *zoom: 1;
    -webkit-box-shadow: 0 12px 0 rgba(0,0,0,0.05);
       -moz-box-shadow: 0 12px 0 rgba(0,0,0,0.05);
            box-shadow: 0 12px 0 rgba(0,0,0,0.05);
}
header[role=banner] .top-bar nav li{
    	display:inline-block;
		color: #fff;
		padding: 0px 10px;
}

header[role=banner] div.college-logo{
	padding-top: 30px;	
}

header[role=banner] div.college-logo .social img{
	width: 30px;
	height: 30px;
}
header[role=banner] div.college-logo .social{
	float:	right;
}

header[role=banner] .top-bar nav li a,
footer[role=contentinfo] a,
footer[role=contentinfo] dl{
		color: #fff;
		text-decoration:none;
}
footer[role=contentinfo] .footer-links dl {
    line-height: 24px;
    display: inline;
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    width: 216px;
}

footer[role=contentinfo] .footer-links dl dd{
	margin: 2px;	
}
footer[role=contentinfo] .footer-links dl dt{
	font-weight:bold;
	font-size: 1.2em;	
}

footer[role=contentinfo] .footer-links figure img {
    margin-top: 52px;
    width: 145px;
	display: inline;
}

footer[role=contentinfo] {
    background: url("https://uh.edu/css/backgrounds/footer-bg.png") repeat scroll center bottom #c00;
    clear: both;
}

footer[role=contentinfo] .container{
	width: 960px;	
}

footer[role=contentinfo] .container:before, 
footer[role=contentinfo] .container:after {
    content: "";
    display: table;
}
footer[role=contentinfo] .container:after {
    clear: both;
}
footer[role=contentinfo] .container:before, 
footer[role=contentinfo] .container:after {
    content: "";
    display: table;
}
footer[role=contentinfo] .container {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

footer[role=contentinfo] .footer-links figure, 
footer[role=contentinfo] .footer-links dl {
    display: inline;
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    width: 216px;
}

footer[role=contentinfo] .bottom-bar {
    background: url("https://uh.edu/css/backgrounds/topbar-bg.png") repeat scroll 0 0 #333;
    color: #ddd;
}

footerfooter[role=contentinfo] .bottom-bar .copyright {
    margin-right: 0;
    margin-left: 0;
}

footer[role=contentinfo] figure,
footer[role=contentinfo] dl,
footer .bottom-bar ul {
    margin-right: 0;
    margin-left: 24px;
}

footer[role=contentinfo] ul.social-media{
	float:right;
	width: 270px;
}
footer[role=contentinfo] ul.social-media li{
	display:inline;
	float:left;
	margin: 0 12px 0 0;
	list-style:none;
}
footer[role=contentinfo] ul.social-media li a{
	height: 32px;
    width: 32px;
	display:block;
}

footer[role=contentinfo] .ir {
    background-color: transparent;
    border: 0 none;
    color: transparent !important;
    font: 0px/0 a;
    text-indent: -999em;
    text-shadow: none;
}
